<?php
session_start();
unset($_COOKIE['rememberme']);
setcookie ("rememberme","", time() - ($days * 24 * 60 * 60 * 1000));
unset($_SESSION["user_id"]);  // where $_SESSION["nome"] is your own variable. if you do not have one use only this as follow **session_unset();**
header("Location: ChatLogin");
?>